@charset "utf-8";
body{font-family: "微软雅黑";}
.nav{width: 100%;position: absolute;left: 0;top: 0;}
.banner{background:url(xxsjjwzqhjs_banner201104.jpg) no-repeat center 40px;overflow:hidden;height: 420px;}
.wchy-img img{display: block;width: 100%;height: auto;}
.main-cloum{width: 1000px;} 
.cloum-R{position: relative;}
.wc-logo{width: 95px;position: absolute;left:0;top: 60px;}
.wchy-img{display: none;}
.hr_50{height: 30px;}
.pannel-title{height: 43px;line-height:60px;overflow:hidden; }
.more{font-size: 14px;}
.Hotnews{text-align: center;}
.hot-title {font-size: 40px;line-height: 40px;font-weight:bold;}
.hot-title a{ color: #0259b2;text-decoration: none;}

.hot-sum{ font-size: 14px; color: #666; }
.hot-sum a{color: #666}
.Hotnews .c3 {font-size: 24px;line-height: 24px;}
.Hotnews .b2 {font-size: 30px; line-height: 30px; }
.Hotnews .a1 {font-size: 38px;line-height: 38px;}
.hot-sum span.font-red a {color: #dc2228;}
.cloum01{width: 560px;}
.cloum02{width: 420px;}

.box-gongbao {height: 670px; background:url(xxsjjwzqhjs_gb_bg201104.jpg) top center no-repeat; padding-top:40px;}
.box-gongbao .pannel-title {text-align:center; height: 53px;}
.slideTxtBox{ width:1000px;  }
.slideTxtBox .hd{width:584px;  }
.slideTxtBox .hd{ height:50px; line-height:50px; position:relative; }
/* .slideTxtBox .hd ul{ float:left; position:absolute; left:20px; top:-1px; height:32px;   } */
.slideTxtBox .hd ul li{ float:left;  cursor:pointer;  height: 50px;}
.slideTxtBox .bd ul{ zoom:1;  }
#gb,#jy,#sm,#dsj{background: url(xxsjjwzqhjs-img1-1-201104.png) no-repeat;width:146px;height: 60px;}
#jy{background: url(xxsjjwzqhjs-img2-1-201104.png) no-repeat;}
#sm{background: url(xxsjjwzqhjs-img3-1-201104.png) no-repeat;}
#dsj{background: url(xxsjjwzqhjs-img4-1-201104.png) no-repeat;}
#gb.on { background: url(xxsjjwzqhjs-img1-201104.png) no-repeat }
#jy.on{ background: url(xxsjjwzqhjs-img2-201104.png) no-repeat }
#sm.on { background: url(xxsjjwzqhjs-img3-201104.png) no-repeat }
#dsj.on { background: url(xxsjjwzqhjs-img4-201104.png) no-repeat }
.slideTxtBox .hd ul li span{font-size: 18px; line-height: 36px;  display: none;}

.box{background:#fff;padding: 20px 30px;overflow-y:auto;height: 370px;}
.box,.box p{font-size: 18px;line-height: 42px; color: #930900;}


/*焦点图*/
.foucua02{  position: relative; overflow:hidden;  }
.foucua02 li{ padding:0;}
.foucua02 .num01{ overflow:hidden; height: 20px; position: absolute; bottom:3px; right: 0; zoom:1; z-index:3 }
.foucua02 .num01 li { width:6px; height:6px; line-height:6px;border: 1px solid #fff; margin-right: 5px; border-radius:50%; cursor:pointer; float: left; }
.foucua02 .num01 li.on { background: #c00; color:#FFF; border: 1px solid #c00; }
.foucua02 .prev,.foucua02 .next{display: none; background:url(sdzg20181030-17.png) no-repeat left center; width:20px; height: 40px; position: absolute; top:120px;}
.foucua02 .prev { left: 0; }
.foucua02 .next { right: 0; background-position: right  center;}
.foucua02 .img-box{ overflow:hidden; position:relative;}
.foucua02 .img-title{ position:absolute; bottom:0; background:url(jsqmxk2020-03.png) repeat-x left bottom; height:50px;padding-top:50px; overflow:hidden; line-height:50px; font-size:18px;width: 98%;padding-left: 2%;}
.img img{width:485px; height:323px;display: block;}
.foucua02 .img-title a{color: #fff;}




/*手机*/
.slideBox{ position:relative; display: none; }
    .slideBox .hd{ position:absolute; height:28px; line-height:28px; bottom:0; right:0; z-index:1; }
    .slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#fff; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
    .slideBox .hd li.on{ background:#c00;  }
    .slideBox .bd{ position:relative; z-index:0; }
    .slideBox .bd li{ position:relative;  }
    .slideBox .bd li img{ width:100%;  height:auto; display:block;   }
    .slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
    .slideBox .bd li .tit{position: absolute;background: url(http://images1.wenming.cn/web_wenming/images/sbhw-171228-3.png) repeat-x;overflow: hidden;width: 98%;padding-left: 2%; display:block; position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; color:#fff;   }



.pannel-L img,.ls-img img{display: block;}
.zx_tit {font-size: 18px;line-height: 26px;font-weight: bold;}
.zx_txt {font-size: 14px; line-height: 24px; color: #7c7c7c;padding-top: 12px;text-indent: 2em;}
.zx_txt a{color: #7c7c7c}
.new-list li {background:url(sjjwzqh20201028-14.jpg) no-repeat left 15px;padding-left: 15px; line-height:32px; font-size: 16px;}
.box-cont{background: url(sjjwzqh20201030-13.jpg) no-repeat center top;overflow: hidden;padding:40px 0 50px 0;}
.date{ background: url(sjjwzqh20201028-11.png) no-repeat right top; height:82px; line-height: 60px;float: left;width:95px;font-size: 18px;color: #7c7c7c; }
.zth-list dl dd{clear: both;overflow:hidden;}
.zth-box{float: right;width: 310px;position:relative;}
.zth-icon{width: 7px;float: left;height: 8px;padding-top: 15px;}
.zth-tex{background:rgba(226,35,43,0.1);height: 56px;line-height: 56px;float: left;width:275px; padding: 0 14px;font-size: 16px;overflow:hidden;}
.xgzt-pic dl dd{float: left;padding-right:20px;width: 230px;}
.xgzt-pic dl dd img{width:230px;height: 100px;display: block;}
.zh-list li{width: 47%;padding-right: 2%;float: left;}
.pic img{width:232px;height:155px;display: block;}
.ysw-pic dl dd{width:232px;float: left;padding-right: 20px;margin-bottom:20px;}
.xgzt-pic dl dd.no-pac,.zh-list li.no-pac,.ysw-pic dl dd.no-pac{padding-right: 0;}
.hr_30{height: 20px;}


.hei{height:108px;overflow: hidden;}


.cloum03{width:485px;}




.box-cont .pannel-title{height: 56px;}
.hei450{height:396px;overflow:hidden;}

.pannel-image img{width:485px;height:272px; display: block; }

.image-tit{font-size: 16px;text-align: center;line-height: 30px;font-weight:bold;}
.image-tex{text-indent: 2em;line-height: 24px;font-size: 14px;}
.image-tex a{color: #666;}



.hot-title a:hover,.hot-sum a:hover,.zx_txt a:hover,.image-tex a:hover{color: #f00;}
@media (min-width:1440px) {
.main-cloum{width: 1200px;} 
.cloum01{width: 660px;}
.cloum02{width: 500px;}
.img img{width: 580px;height: 387px;}
.zx_txt {font-size: 16px;}
.hr_50{height: 50px;}
.hr_30{height: 30px;}
.new-list li {line-height:36px;background-position: left 18px;font-size: 18px;}
.zth-box{width: 385px;}
.zth-tex{width: 350px;font-size: 18px;}
.xgzt-pic dl dd{width: 280px;}
.xgzt-pic dl dd img{width:280px;height: 120px;}
.ysw-pic dl dd{width: 275px;float: left;padding-right: 30px;margin-bottom: 30px;}
.pic img{width: 275px;height: 182px;}

.slideTxtBox{ width:1200px;  }

.cloum03{width:580px;}
.hei{height:135px;}
.hei450{height:450px;}
.pannel-image img{width:580px;height:325px; }

}

/* @media (max-width: 980px){
.main-cloum{width:96%;}
.wchy-img,.slideBox{display: block;}
.foucua02,.banner{display: none;}
.Hotnews .a1,.Hotnews .b2,.Hotnews .c3,.hot-title{font-size: 0.5rem; line-height: 30px;}
.cloum01,.cloum02{float:none!important;width: 100%;}
.slideBox{margin-bottom: 20px;}
.ls-img img{width: 80%;}
.box-cont{background-size: contain;}
.zx_tit,.date{font-size: 16px;}
.date{width: 25%;}
.zth-box{width: 70%;}
.zth-tex{width: 80%;}
.box-cont{padding: 20px 0;}

.xgzt-pic dl dd,.ysw-pic dl dd{width:100%;padding-right: 0;padding-bottom: 20px;}
.xgzt-pic dl dd img,.pic img{width: 100%;height: auto;}
.ysw-pic dl dd{padding-bottom: 0;}
.new-list li{height: auto;}
.zh-list li{width: auto;padding-right: 0;float: none;}

} */